Subject: [trill] Ben Campbell's No Objection on draft-ietf-trill-p2mp-bfd-08: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Tue, 23 Jan 2018 18:44:51 -0800

Ben Campbell has entered the following ballot position for
draft-ietf-trill-p2mp-bfd-08: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-trill-p2mp-bfd/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

There are a number of lower case "should" instances. Please consider using the
boilerplate from 8174.

(I am starting to sound like a broken record this week :-) )